<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RequestLogMedicalPlan extends Model
{
    use HasFactory;

    protected $table = 'request_log_medical_plan';

    public function requestLogDailyMonitoring()
    {
        return $this->belongsTo(RequestLogDailyMonitoring::class);
    }
}
